/* style */
body {
  Font-Family: 'Muli', Sans-Serif;
  background: #fff;
  font-size: 16px;
  line-height: 1.8;
  font-weight: 400;
  color: #555; }
  body.menu-show {
    overflow: hidden;
    position: fixed;
    height: 100%;
    width: 100%; }

a#watchMyRate.rateModalBtn {
	top: 200px !important;
  color: #fff !important; }

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  color: #07C2E1; }
  a:hover, a:focus {
    text-decoration: none;
    color: #07C2E1;
    outline: none !important; }

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
  line-height: 1.5;
  color: rgba(0, 0, 0, 0.8);
  font-weight: 400;
  Font-Family: 'Merriweather', Serif; }

h1, .h1 {
	 font-size:2.5rem; }
	 @media (max-width: 991.98px) {
	  h1, .h1 {font-size:1.5rem;} }
	 
.container {
  max-width: 1300px; }

.wrap {
  background: #07C2E1;
  padding: 0.3rem 0; }
  .wrap .phone {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.8); }
    .wrap .phone a {
      color: #fff;
      font-size: 16px; }
    .wrap .phone .fa {
      color: rgba(255, 255, 255, 0.8); }
    .wrap .phone .mailus {
      color: rgba(255, 255, 255, 0.6); }

.social-media {
  display: inline-block; }
  .social-media p a {
    width: 28px;
    height: 28px;
    margin-right: 7px;
    border-radius: 50%; }
    .social-media p a span {
      color: #222; }
    .social-media p a:hover span {
      color: #222; }

.ftco-navbar-light {
  background: #fff !important;
  z-index: 3;
  padding: 0;
  position: fixed;
  width: 100%;
  -webkit-box-shadow: 0px 5px 20px -17px rgba(0, 0, 0, 0.34);
  -moz-box-shadow: 0px 5px 20px -17px rgba(0, 0, 0, 0.34);
  box-shadow: 0px 5px 20px -17px rgba(0, 0, 0, 0.34); }
  @media (max-width: 991.98px) {
    .ftco-navbar-light {
      background: #fff;
      position: relative;
      top: 0;
      padding: 10px 15px; } }
  .ftco-navbar-light .navbar-brand {
    color: #000000;
    font-weight: 700;
    font-size: 24px;
    line-height: 1; }
    .ftco-navbar-light .navbar-brand span {
      color: #07C2E1;
      position: relative; }
    .ftco-navbar-light .navbar-brand:hover, .ftco-navbar-light .navbar-brand:focus {
      color: #000000; }
  @media (max-width: 991.98px) {
    .ftco-navbar-light .navbar-nav {
      padding-bottom: 10px; } }
  .ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
    font-size: 18px;
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 400;
    color: #4d4d4d;
    position: relative;
    opacity: 1 !important; }
    .ftco-navbar-light .navbar-nav > .nav-item > .nav-link:before {
      content: "";
      position: absolute;
      width: 100%;
      height: 2px;
      bottom: 0px;
      left: 0;
      background-color: #07C2E1;
      visibility: hidden;
      -webkit-transform: scaleX(0);
      -ms-transform: scaleX(0);
      transform: scaleX(0);
      -webkit-transition: all 0.5s ease-in-out 0s;
      -o-transition: all 0.5s ease-in-out 0s;
      transition: all 0.5s ease-in-out 0s;
      z-index: -1; }
    .ftco-navbar-light .navbar-nav > .nav-item > .nav-link:hover {
      color: #07C2E1; }
      .ftco-navbar-light .navbar-nav > .nav-item > .nav-link:hover:before {
        visibility: visible;
        background-color: #07C2E1;
        -webkit-transform: scaleX(1);
        -ms-transform: scaleX(1);
        transform: scaleX(1); }
    @media (max-width: 991.98px) {
      .ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
        padding-left: 0;
        padding-right: 0;
        padding-top: .5rem;
        padding-bottom: .5rem;
        color: rgba(0, 0, 0, 0.7); }
        .ftco-navbar-light .navbar-nav > .nav-item > .nav-link:hover {
          color: #07C2E1; }
          .ftco-navbar-light .navbar-nav > .nav-item > .nav-link:hover:before {
            display: none; } }
  .ftco-navbar-light .navbar-nav > .nav-item .dropdown-menu {
    border: none;
    background: rgba(255,255,255,0.9);
    -webkit-box-shadow: 0px 10px 34px -20px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: 0px 10px 34px -20px rgba(0, 0, 0, 0.41);
    box-shadow: 0px 10px 34px -20px rgba(0, 0, 0, 0.41);
    border-radius: 0px;
    width:12rem; }
    .ftco-navbar-light .navbar-nav > .nav-item .dropdown-menu .dropdown-item {
      font-size: 16px;
      color: #000000; }
      .ftco-navbar-light .navbar-nav > .nav-item .dropdown-menu .dropdown-item:hover, .ftco-navbar-light .navbar-nav > .nav-item .dropdown-menu .dropdown-item:focus {
        background: #07C2E1;
        color: #fff; }
    @media (max-width: 991.98px) {
      .ftco-navbar-light .navbar-nav > .nav-item .dropdown-menu {
        display: block !important;
        background: #fff;
        -webkit-box-shadow: none;
        box-shadow: none;
        padding:0; } }
  .ftco-navbar-light .navbar-nav > .nav-item.cta > a {
    color: #fff;
    background: #07C2E1;
    border-radius: 0px; }
    @media (max-width: 767.98px) {
      .ftco-navbar-light .navbar-nav > .nav-item.cta > a {
        padding-left: 15px;
        padding-right: 15px; } }
    @media (max-width: 991.98px) {
      .ftco-navbar-light .navbar-nav > .nav-item.cta > a {
        color: #fff;
        background: #07C2E1;
        border-radius: 4px; } }
  .ftco-navbar-light .navbar-nav > .nav-item.active > a {
    color: #07C2E1; }
    .ftco-navbar-light .navbar-nav > .nav-item.active > a:before {
      visibility: visible;
      background-color: #07C2E1;
      -webkit-transform: scaleX(1);
      -ms-transform: scaleX(1);
      transform: scaleX(1); }
    @media (max-width: 991.98px) {
      .ftco-navbar-light .navbar-nav > .nav-item.active > a {
        color: #000000; }
        .ftco-navbar-light .navbar-nav > .nav-item.active > a:before {
          display: none; } }
  .ftco-navbar-light .navbar-toggler {
    border: none;
    color: rgba(0, 0, 0, 0.5) !important;
    cursor: pointer;
    padding-right: 0;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: .1em; }
    .ftco-navbar-light .navbar-toggler:focus {
      outline: none !important; }
      
      @media (min-width: 992px) {
				.scroll-to-fixed {
				    position: fixed;
				    top: 0;
				    left: 0;
				    right: 0;
				    z-index: 999;
				    box-shadow: 0 3px 5px rgba(0,0,0,0.2);
				    background:#fff !important; }
				}

.logo {
	height:100px; }
	@media (max-width: 1200px) {
	.logo {height:70px;}}

.hero-wrap {
  width: 100%;
  height: 100%;
  position: inherit;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  position: relative; }
  @media (max-width: 1199.98px) {
    .hero-wrap {
      background-position: center center !important; } }
  .hero-wrap .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    opacity: .1;
    background: #000000; }
  .hero-wrap.hero-wrap-2 {
    height: 400px;
    background-position:0% 50% !important; }
    .hero-wrap.hero-wrap-2 .overlay {
      opacity: .2; }
    .hero-wrap.hero-wrap-2 .slider-text {
      height: 400px; }
      .hero-wrap.hero-wrap-2 .slider-text h1 {
        font-weight: 700;
        font-size: 60px; }
  .hero-wrap .slider-text h1 {
    font-size: 50px;
    font-weight: 600;
    color: #fff;
    Font-Family: 'Muli', Sans-Serif;
    line-height: 1.3;
    text-shadow: 0px 3px 25px rgba(0, 0, 0, 0.1); }
    @media (max-width: 991.98px) {
      .hero-wrap .slider-text h1 {
        font-size: 40px;
        letter-spacing: 3px; } }
  .hero-wrap .slider-text h2.subheading {
    font-size: 22px;
    Font-Family: 'Muli', Sans-Serif;
    font-weight: 400;
    color: white;
    display: inline-block;
    position: relative; }
  .hero-wrap .slider-text p {
    font-size: 18px;
    line-height: 1.5;
    color: rgba(255, 255, 255, 0.7); }
    .hero-wrap .slider-text p strong {
      font-weight: 700; }
      .hero-wrap .slider-text p strong a {
        color: #000000; }
  .hero-wrap .slider-text .breadcrumbs {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
    z-index: 99; }
    .hero-wrap .slider-text .breadcrumbs span {
      color: rgba(255, 255, 255, 0.5); }
      .hero-wrap .slider-text .breadcrumbs span i {
        color: rgba(255, 255, 255, 0.3);
        font-size: 12px; }
      .hero-wrap .slider-text .breadcrumbs span a {
        color: rgba(255, 255, 255, 0.7); }
        .hero-wrap .slider-text .breadcrumbs span a:hover, .hero-wrap .slider-text .breadcrumbs span a:focus {
          color: #07C2E1; }
          .hero-wrap .slider-text .breadcrumbs span a:hover i, .hero-wrap .slider-text .breadcrumbs span a:focus i {
            color: #07C2E1; }

.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y; }

.owl-carousel {
  position: relative; }
  .owl-carousel .owl-item {
    opacity: .4; }
    .owl-carousel .owl-item.active {
      opacity: 1; }
  .owl-carousel .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%; }
    .owl-carousel .owl-nav .owl-prev,
    .owl-carousel .owl-nav .owl-next {
      position: absolute;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      margin-top: -10px;
      color: #07C2E1 !important;
      -moz-transition: all 0.7s ease;
      -o-transition: all 0.7s ease;
      -webkit-transition: all 0.7s ease;
      -ms-transition: all 0.7s ease;
      transition: all 0.7s ease;
      opacity: 0; }
      .owl-carousel .owl-nav .owl-prev span:before,
      .owl-carousel .owl-nav .owl-next span:before {
        font-size: 30px; }
    .owl-carousel .owl-nav .owl-prev {
      left: 0; }
    .owl-carousel .owl-nav .owl-next {
      right: 0; }
  .owl-carousel .owl-dots {
    text-align: center; }
    .owl-carousel .owl-dots .owl-dot {
      width: 10px;
      height: 10px;
      margin: 5px;
      border-radius: 50%;
      background: #e6e6e6;
      position: relative; }
      .owl-carousel .owl-dots .owl-dot:after {
        position: absolute;
        top: -2px;
        left: -2px;
        right: 0;
        bottom: 0;
        width: 14px;
        height: 14px;
        content: '';
        border: 1px solid #e6e6e6;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%; }
      .owl-carousel .owl-dots .owl-dot.active {
        background: #b3b3b3; }
  .owl-carousel:hover .owl-nav .owl-prev,
  .owl-carousel:hover .owl-nav .owl-next {
    opacity: 1; }
  .owl-carousel:hover .owl-nav .owl-prev {
    left: -25px; }
  .owl-carousel:hover .owl-nav .owl-next {
    right: -25px; }

.owl-custom-nav {
  float: right;
  position: relative;
  z-index: 10;
  border: 1px solid red; }
  .owl-custom-nav .owl-custom-prev,
  .owl-custom-nav .owl-custom-next {
    padding: 10px;
    font-size: 30px;
    background: #ccc;
    line-height: 0;
    width: 60px;
    text-align: center;
    display: inline-block; }

.bg-light {
  background: #E5F9FF !important; }

.bg-secondary {
  background: #a3cb4c !important; }

.bg-primary {
  background: #07C2E1 !important; }

.bg-half-fill {
  background: linear-gradient(180deg, #fff 50%, #E5F9FF 50%) !important;}

.btn {
  padding: 12px 16px;
  cursor: pointer;
  border-radius: 4px;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1.5px; }
  .btn:hover, .btn:active, .btn:focus {
    outline: none; }
  .btn.btn-primary {
    background: #07C2E1;
    border: 1px solid #07C2E1;
    color: #fff; }
    .btn.btn-primary:hover {
      border: 1px solid #07C2E1;
      background: transparent;
      color: #07C2E1; }
    .btn.btn-primary.btn-outline-primary {
      border: 1px solid #07C2E1;
      background: transparent;
      color: #07C2E1; }
      .btn.btn-primary.btn-outline-primary:hover {
        border: 1px solid transparent;
        background: #07C2E1;
        color: #fff; }
  .btn.btn-white {
    background: #fff;
    border: 1px solid #fff;
    color: #000000; }
    .btn.btn-white:hover {
      border: 1px solid #fff;
      background: transparent;
      color: #fff; }
    .btn.btn-white.btn-outline-white {
      border: 1px solid #fff;
      background: transparent;
      color: #fff; }
      .btn.btn-white.btn-outline-white:hover {
        border: 1px solid transparent;
        background: #fff;
        color: #000000; }


.services {
  display: block;
  width: 100%;
  position: relative;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  .services .services-wrap {
    width: 100%;
    background: #fff;
    display:block;
    border-radius: 5px;
    border:none;
    -webkit-box-shadow: 0px 10px 27px -9px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 0px 10px 27px -9px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 10px 27px -9px rgba(0, 0, 0, 0.11); }
  .services .img {
    width: 100%;
    height: 250px; }
  .services .icon {
    line-height: 1.3;
    position: relative;
    width: 70px;
    height: 70px;
    margin: 0 auto;
    position: relative;
    z-index: 0;
    border-radius: 50%;
    background: #a3cb4c;
    -webkit-box-shadow: 0px 10px 30px -4px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 10px 30px -4px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 10px 30px -4px rgba(0, 0, 0, 0.15); }
    .services .icon span {
      font-size: 50px;
      color: #fff; }
  .services .media-body h3 {
    font-weight: 400;
    font-size: 26px;
    color: #000000; }

.services-2 {
  margin-bottom: 10px; }
  .services-2 .icon {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #07C2E1;
    -webkit-box-shadow: 0px 10px 30px -4px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 10px 30px -4px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 10px 30px -4px rgba(0, 0, 0, 0.15); }
    .services-2 .icon i {
      font-size: 28px;
      color: #fff; }
  .services-2 .media-body {
    width: calc(100% - 70px); }
    .services-2 .media-body h3 {
      Font-Family: 'Muli', Sans-Serif;
      font-size: 17px;
      font-weight: 500; }

.wrap-about .img-2 {
  height: 350px; }

.room-wrap {
  width: 100%;
  background: #fff;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  .room-wrap .img {
    width: 100%;
    display: block; }
  .room-wrap .half {
    width: 100%;
    position: relative; }
    .room-wrap .half:after, .room-wrap .half:before {
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
      transition: all 0.3s ease; }
    .room-wrap .half.left-arrow:after {
      position: absolute;
      top: 50%;
      left: -15px;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      content: '';
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 12px 15px 12px 0;
      border-color: transparent #fff transparent transparent; }
    .room-wrap .half.right-arrow:after {
      position: absolute;
      top: 50%;
      right: -15px;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      content: '';
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 12px 0 12px 15px;
      border-color: transparent transparent transparent #fff; }
  .room-wrap .text {
    width: 100%; }
    .room-wrap .text .star span {
      color: #07C2E1;
      margin: 0 4px; }
    .room-wrap .text h2 {
      color: #fff;
      font-size: 40px; }
    .room-wrap .text h3 {
      font-size: 30px;
      margin-bottom: 5px; }
      .room-wrap .text h3 a {
        color: #000000; }
    .room-wrap .text span.price {
      font-size: 18px;
      color: #07C2E1;
      position: relative; }
    .room-wrap .text span.per {
      font-size: 14px;
      color: #666666; }
    .room-wrap .text .list-accomodation {
      margin: 0 0 10px 0;
      padding: 0; }
      .room-wrap .text .list-accomodation li {
        list-style: none; }
        .room-wrap .text .list-accomodation li span:first-child {
          color: #000000; }
    .room-wrap .text .btn-custom {
      display: inline-block;
      color: #000000;
      border: 2px solid rgba(0, 0, 0, 0.1);
      border-radius: 4px; }
  .room-wrap:hover, .room-wrap:focus {
    background: #07C2E1; }
    .room-wrap:hover .half.left-arrow:after, .room-wrap:focus .half.left-arrow:after {
      border-color: transparent #07C2E1 transparent transparent; }
    .room-wrap:hover .half.right-arrow:after, .room-wrap:focus .half.right-arrow:after {
      border-color: transparent transparent transparent #07C2E1; }
    .room-wrap:hover .text .star span, .room-wrap:focus .text .star span {
      color: #fff; }
    .room-wrap:hover .text h3 a, .room-wrap:focus .text h3 a {
      color: #fff; }
    .room-wrap:hover .text span.price, .room-wrap:focus .text span.price {
      color: #fff; }
    .room-wrap:hover .text span.per, .room-wrap:focus .text span.per {
      font-size: 14px;
      color: black; }
    .room-wrap:hover .text .list-accomodation li, .room-wrap:focus .text .list-accomodation li {
      color: white; }
      .room-wrap:hover .text .list-accomodation li span:first-child, .room-wrap:focus .text .list-accomodation li span:first-child {
        color: rgba(255, 255, 255, 0.6); }
    .room-wrap:hover .text .btn-custom, .room-wrap:focus .text .btn-custom {
      display: inline-block;
      color: #000000;
      border: 2px solid white;
      background: #fff; }

.ftco-social {
  padding: 0; }
  .ftco-social li {
    list-style: none;
    margin-right: 10px;
    display: inline-block; }

.form-control {
  height: 52px !important;
  background: #fff !important;
  color: #000000 !important;
  font-size: 14px;
  border-radius: 5px;
  -webkit-box-shadow: none !important;
  box-shadow: none !important; }
  .form-control:focus, .form-control:active {
    border-color: #000000; }

textarea.form-control {
  height: inherit !important; }

.ftco-vh-100 {
  height: 100vh; }
  @media (max-width: 1199.98px) {
    .ftco-vh-100 {
      height: inherit;
      padding-top: 5em;
      padding-bottom: 5em; } }

.ftco-animate {
  opacity: 0;
  visibility: hidden; }

.about-author .desc h3 {
  font-size: 24px; }

.ftco-section {
  padding: 7em 0;
  position: relative; }
  @media (max-width: 767.98px) {
    .ftco-section {
      padding: 6em 0; } }

.ftco-bg-dark {
  background: #3c312e; }

.ftco-no-pt {
  padding-top: 0 !important; }

.ftco-no-pb {
  padding-bottom: 0 !important; }

.testimony-section {
  padding: 4em 0;
  width: 100%;
  height: 100%;
  position: inherit;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  position: relative;
  color: rgba(255, 255, 255, 0.8); }
  @media (max-width: 991.98px) {
    .ftco-intro {
      background-position: center center !important; } }
  .testimony-section h2 {
    color: #fff;
    font-size: 60px;
    font-weight: 700; }
  .testimony-section .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    opacity: 0.8;
    background: #223047; }

.ftco-book .appointment-form {
  padding: 35px;
  width: 100%;
  background: #fff;
  border-radius: 5px;
  -webkit-box-shadow: 0px 15px 34px -29px rgba(0, 0, 0, 0.54);
  -moz-box-shadow: 0px 15px 34px -29px rgba(0, 0, 0, 0.54);
  box-shadow: 0px 15px 34px -29px rgba(0, 0, 0, 0.54); }
  @media (min-width: 992px) {
    .ftco-book .appointment-form {
      margin-top: -650px; } }
  .ftco-book .appointment-form .form-group {
    position: relative;
    width: 100%;
    display: block; }
    .ftco-book .appointment-form .form-group .icon {
      position: absolute;
      top: 50% !important;
      right: 10px;
      font-size: 16px;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
      .ftco-book .appointment-form .form-group .icon span {
        font-size: 10px;
        color: rgba(0, 0, 0, 0.8) !important; }
    .ftco-book .appointment-form .form-group .select-wrap, .ftco-book .appointment-form .form-group .input-wrap {
      position: relative; }
      .ftco-book .appointment-form .form-group .select-wrap select, .ftco-book .appointment-form .form-group .input-wrap select {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none; }
    .ftco-book .appointment-form .form-group .btn {
      width: 100%;
      display: block !important; }
  .ftco-book .appointment-form .form-control {
    border: transparent !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2) !important;
    height: 50px !important;
    background: rgba(0, 0, 0, 0.05) !important;
    color: rgba(0, 0, 0, 0.9) !important;
    font-size: 14px;
    border-radius: 4px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important; }
    .ftco-book .appointment-form .form-control::-webkit-input-placeholder {
      /* Chrome/Opera/Safari */
      color: rgba(0, 0, 0, 0.9); }
    .ftco-book .appointment-form .form-control::-moz-placeholder {
      /* Firefox 19+ */
      color: rgba(0, 0, 0, 0.9); }
    .ftco-book .appointment-form .form-control:-ms-input-placeholder {
      /* IE 10+ */
      color: rgba(0, 0, 0, 0.9); }
    .ftco-book .appointment-form .form-control:-moz-placeholder {
      /* Firefox 18- */
      color: rgba(0, 0, 0, 0.9); }
    .ftco-book .appointment-form .form-control:focus, .ftco-book .appointment-form .form-control:active {
      border-color: #fff; }
  .ftco-book .appointment-form textarea.form-control {
    height: inherit !important; }

footer {
  padding: 5em 0 !important; }

.footer-logo {
	padding: 1rem;
  background: #fff;
  text-align: center;
  width: auto;
  display: inline-block; }

.footer {
  background: #272727;
  padding-bottom: 0;
  color: rgba(255,255,255,0.5); }
  .footer .border-top {
    border-color: #1a1a1a !important;
    background: #1a1a1a; }
  .footer .footer-heading {
    font-size: 20px;
    color: #fff;
    font-weight: 500;
    font-family: "Poppins", Arial, sans-serif; }
    .footer .footer-heading .logo {
      color: #fff; }
  .footer p {
    color: rgba(255, 255, 255, 0.3); }
  .footer a {
    color: #fff; }
  .footer .ftco-footer-social li a {
    color: #fff; }
  .footer .tagcloud a {
    border: 1px solid rgba(255, 255, 255, 0.1);
    color: #fff; }
  .footer .list-unstyled li a {
    color: rgba(255, 255, 255, 0.7);
    line-height:initial; }
  .footer .list-unstyled a {
    color: rgba(255, 255, 255, 0.7); }
  .footer .ftco-footer-social li a {
    border-radius: 4px;
    border: 1px solid rgba(255, 255, 255, 0.1); }
  .footer .subscribe-form .form-group {
    position: relative;
    margin-bottom: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0; }
    .footer .subscribe-form .form-group input {
      background: rgba(255, 255, 255, 0.05) !important;
      border: none !important;
      outline: none !important;
      color: rgba(255, 255, 255, 0.3) !important;
      font-size: 16px;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      border-radius: 0; }
      .footer .subscribe-form .form-group input::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        color: rgba(255, 255, 255, 0.3) !important; }
      .footer .subscribe-form .form-group input::-moz-placeholder {
        /* Firefox 19+ */
        color: rgba(255, 255, 255, 0.3) !important; }
      .footer .subscribe-form .form-group input:-ms-input-placeholder {
        /* IE 10+ */
        color: rgba(255, 255, 255, 0.3) !important; }
      .footer .subscribe-form .form-group input:-moz-placeholder {
        /* Firefox 18- */
        color: rgba(255, 255, 255, 0.3) !important; }
      .footer .subscribe-form .form-group input:focus {
        outline: none !important;
        -webkit-box-shadow: none;
        box-shadow: none; }
    .footer .subscribe-form .form-group .submit {
      color: #fff !important;
      display: block;
      width: 52px;
      height: 52px;
      font-size: 16px;
      background: #07C2E1 !important;
      border: none;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      border-radius: 0; }
      .footer .subscribe-form .form-group .submit:hover, .footer .subscribe-form .form-group .submit:focus {
        text-decoration: none !important;
        outline: none !important; }
  .footer .copyright a {
    color: rgba(255, 255, 255, 0.5); }

.ftco-footer-social li {
  list-style: none;
  margin: 0 10px 0 0;
  display: inline-block; }
  .ftco-footer-social li a {
    height: 40px;
    width: 40px;
    display: block;
    float: left;
    border-radius: 50%;
    position: relative; }
    .ftco-footer-social li a span {
      position: absolute;
      font-size: 20px;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
    .ftco-footer-social li a:hover {
      color: #fff; }

.footer-small-nav > li {
  display: inline-block; }
  .footer-small-nav > li a {
    margin: 0 10px 10px 0; }
    .footer-small-nav > li a:hover, .footer-small-nav > li a:focus {
      color: #07C2E1; }

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(253, 119, 146, 0.4); }
  70% {
    -webkit-box-shadow: 0 0 0 30px rgba(253, 119, 146, 0); }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(253, 119, 146, 0); } }

@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(253, 119, 146, 0.4);
    -webkit-box-shadow: 0 0 0 0 rgba(253, 119, 146, 0.4);
    box-shadow: 0 0 0 0 rgba(253, 119, 146, 0.4); }
  70% {
    -moz-box-shadow: 0 0 0 30px rgba(253, 119, 146, 0);
    -webkit-box-shadow: 0 0 0 30px rgba(253, 119, 146, 0);
    box-shadow: 0 0 0 30px rgba(253, 119, 146, 0); }
  100% {
    -moz-box-shadow: 0 0 0 0 rgba(253, 119, 146, 0);
    -webkit-box-shadow: 0 0 0 0 rgba(253, 119, 146, 0);
    box-shadow: 0 0 0 0 rgba(253, 119, 146, 0); } }

.heading-section .subheading {
  font-size: 12px;
  display: block;
  font-weight: 600;
  color: #07C2E1;
  text-transform: uppercase;
  letter-spacing: 2px; }

.heading-section h2 {
  font-size: 54px;
  font-weight: 400; }
  @media (max-width: 767.98px) {
    .heading-section h2 {
      font-size: 28px; } }

.heading-section.heading-section-white .subheading {
  color: #000000; }

.heading-section.heading-section-white h2 {
  color: #000000; }

.heading-section.heading-section-white p {
  color: rgba(255, 255, 255, 0.9); }

.img,
.blog-img,
.user-img {
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }

.aside-stretch-right {
  background: #07C2E1; }
  .aside-stretch-right:after {
    position: absolute;
    top: 0;
    left: 100%;
    bottom: 0;
    content: '';
    width: 360%;
    background: #07C2E1; }
  @media (max-width: 767.98px) {
    .aside-stretch-right {
      background: transparent; }
      .aside-stretch-right:after {
        background: transparent;
        display: none; } }

.testimony-section {
  position: relative; }
  .testimony-section .owl-carousel {
    margin: 0; }
  .testimony-section .owl-carousel .owl-stage-outer {
    padding: 20px 0 2em 0;
    position: relative; }
  .testimony-section .owl-nav {
    position: absolute;
    top: 100%;
    width: 100%; }
    .testimony-section .owl-nav .owl-prev,
    .testimony-section .owl-nav .owl-next {
      position: absolute;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      margin-top: -10px;
      outline: none !important;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
      transition: all 0.3s ease;
      opacity: 0; }
      .testimony-section .owl-nav .owl-prev span:before,
      .testimony-section .owl-nav .owl-next span:before {
        font-size: 30px;
        color: rgba(0, 0, 0, 0.5);
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        transition: all 0.3s ease; }
      .testimony-section .owl-nav .owl-prev:hover span:before, .testimony-section .owl-nav .owl-prev:focus span:before,
      .testimony-section .owl-nav .owl-next:hover span:before,
      .testimony-section .owl-nav .owl-next:focus span:before {
        color: #fff; }
    .testimony-section .owl-nav .owl-prev {
      left: 50%;
      margin-left: -80px; }
    .testimony-section .owl-nav .owl-next {
      right: 50%;
      margin-right: -80px; }
  .testimony-section:hover .owl-nav .owl-prev,
  .testimony-section:hover .owl-nav .owl-next {
    opacity: 1; }
  .testimony-section:hover .owl-nav .owl-prev {
    left: 50%;
    margin-left: -80px; }
  .testimony-section:hover .owl-nav .owl-next {
    right: 50%;
    margin-right: -80px; }
  .testimony-section .owl-dots {
    text-align: center; }
    .testimony-section .owl-dots .owl-dot {
      width: 10px;
      height: 10px;
      margin: 5px;
      border-radius: 50%;
      background: rgba(0, 0, 0, 0.1); }
      .testimony-section .owl-dots .owl-dot.active {
        background: #07C2E1; }

.testimony-wrap {
  display: block;
  position: relative; }
  .testimony-wrap .user-img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: relative; }
  .testimony-wrap .text {
    width: 100%;
    position: relative;
    margin:0 auto; }
  .testimony-wrap .quote {
    position: absolute;
    top: -45px;
    left: 25px;
    opacity: 1; }
    .testimony-wrap .quote i {
      font-size: 30px;
      color: #07C2E1; }
  .testimony-wrap .name {
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 0;
    color: #fff; }

.image-popup {
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1; }

.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8; }

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0; }

.block-20 {
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 250px;
  position: relative;
  display: block; }

.blog-entry {
  background: #fff;
  border-radius: 4px;
  -webkit-box-shadow: 0px 10px 27px -9px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0px 10px 27px -9px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 10px 27px -9px rgba(0, 0, 0, 0.11); }
  @media (min-width: 768px) {
    .blog-entry {
      margin-bottom: 40px;
      width:100%; } }
  @media (max-width: 767.98px) {
    .blog-entry {
      margin-bottom: 30px; } }
  .blog-entry .text {
    position: relative;
    border-top: 0;
    border-radius: 2px;
    width: 100%; }
    .blog-entry .text .tag {
      color: #b3b3b3; }
    .blog-entry .text .heading {
      font-size: 24px;
      margin-bottom: 16px;
      font-weight: 400; }
      .blog-entry .text .heading a {
        color: #000000; }
        .blog-entry .text .heading a:hover, .blog-entry .text .heading a:focus, .blog-entry .text .heading a:active {
          color: #07C2E1; }
    .blog-entry .text .meta-chat {
      color: #07C2E1; }
    .blog-entry .text .read {
      color: #000000;
      font-size: 14px; }
  .blog-entry .meta > div {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px; }
    .blog-entry .meta > div a {
      color: #07C2E1;
      font-weight: 400; }
      .blog-entry .meta > div a:hover {
        color: #333333; }
  .blog-entry .btn-custom {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    color: #fc456a; }

.block-23 ul {
  padding: 0; }
  .block-23 ul li, .block-23 ul li > a {
    display: table;
    line-height: 1.5;
    margin-bottom: 15px; }
  .block-23 ul li span {
    color: rgba(255, 255, 255, 0.7); }
  .block-23 ul li .icon, .block-23 ul li .text {
    display: table-cell;
    vertical-align: top; }
  .block-23 ul li .icon {
    width: 40px;
    font-size: 18px;
    padding-top: 2px;
    color: white; }

.block-27 ul {
  padding: 0;
  margin: 0; }
  .block-27 ul li {
    display: inline-block;
    margin-bottom: 4px;
    font-weight: 400; }
    .block-27 ul li a, .block-27 ul li span {
      color: gray;
      text-align: center;
      display: inline-block;
      width: 40px;
      height: 40px;
      line-height: 40px;
      border-radius: 50%;
      border: 1px solid #e6e6e6; }
    .block-27 ul li.active a, .block-27 ul li.active span {
      background: #07C2E1;
      color: #fff;
      border: 1px solid transparent; }

.wrapper {
  width: 100%; }

.contact-wrap {
  background: #fff; }
  .contact-wrap h3 {
    font-size: 30px;
    font-weight: 700; }

.info-wrap {
  /*color: rgba(255, 255, 255, 0.8);*/ }
  .info-wrap h3 {
    /*color: #fff;*/
    font-size: 30px;
    font-weight: 700; }
  .info-wrap .dbox {
    width: 100%;
    /*color: rgba(255, 255, 255, 0.8);*/
    margin-bottom: 25px; }
    .info-wrap .dbox:last-child {
      margin-bottom: 0; }
    .info-wrap .dbox p {
      margin-bottom: 0; }
      .info-wrap .dbox p span {
        font-weight: 500;
        /*color: #fff;*/ }
      .info-wrap .dbox p a {
        /*color: #fff;*/ }
    .info-wrap .dbox .icon {
      width: 50px;
      height: 50px;
      border-radius: 50%;
      border: 2px solid rgba(255, 255, 255, 0.2);
      background:#07C2E1; }
      .info-wrap .dbox .icon span {
        font-size: 20px;
        color: #fff; }
    .info-wrap .dbox .text {
      width: calc(100% - 50px); }

.contactForm .label {
  color: #000000;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600; }

.contactForm .form-control {
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 0; }

#map {
  height: 450px;
  width: 100%; }
  @media (max-width: 767.98px) {
    #map {
      height: 300px; } }

.block-21 .blog-img {
  display: block;
  height: 80px;
  width: 80px; }

.block-21 .text {
  width: calc(100% - 100px); }
  .block-21 .text .heading {
    font-size: 16px;
    font-weight: 400; }
    .block-21 .text .heading a {
      color: #000000; }
      .block-21 .text .heading a:hover, .block-21 .text .heading a:active, .block-21 .text .heading a:focus {
        color: #07C2E1; }
  .block-21 .text .meta > div {
    display: inline-block;
    font-size: 12px;
    margin-right: 5px; }
    .block-21 .text .meta > div a {
      color: gray; }

/* Blog*/
.post-info {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  letter-spacing: .1em; }
  .post-info > div {
    display: inline-block; }
    .post-info > div .seperator {
      display: inline-block;
      margin: 0 10px;
      opacity: .5; }

.tagcloud a {
  text-transform: uppercase;
  display: inline-block;
  padding: 4px 10px;
  margin-bottom: 7px;
  margin-right: 4px;
  border-radius: 4px;
  color: #000000;
  border: 1px solid #ccc;
  font-size: 11px; }
  .tagcloud a:hover {
    border: 1px solid #000; }

.comment-form-wrap {
  clear: both; }

.comment-list {
  padding: 0;
  margin: 0; }
  .comment-list .children {
    padding: 50px 0 0 40px;
    margin: 0;
    float: left;
    width: 100%; }
  .comment-list li {
    padding: 0;
    margin: 0 0 30px 0;
    float: left;
    width: 100%;
    clear: both;
    list-style: none; }
    .comment-list li .vcard {
      width: 80px;
      float: left; }
      .comment-list li .vcard img {
        width: 50px;
        border-radius: 50%; }
    .comment-list li .comment-body {
      float: right;
      width: calc(100% - 80px); }
      .comment-list li .comment-body h3 {
        font-size: 20px; }
      .comment-list li .comment-body .meta {
        text-transform: uppercase;
        font-size: 13px;
        letter-spacing: .1em;
        color: #ccc; }
      .comment-list li .comment-body .reply {
        padding: 5px 10px;
        background: #e6e6e6;
        color: #000000;
        text-transform: uppercase;
        font-size: 11px;
        letter-spacing: .1em;
        font-weight: 400;
        border-radius: 4px; }
        .comment-list li .comment-body .reply:hover {
          color: #fff;
          background: black; }

.search-form .form-group {
  position: relative; }
  .search-form .form-group input {
    padding-right: 50px;
    font-size: 14px; }

.search-form .fa {
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.subscribe-form {
  width: 100%; }
  .subscribe-form .form-group {
    position: relative;
    margin-bottom: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0; }
    .subscribe-form .form-group input {
      background: white !important;
      border: 1px solid transparent;
      color: rgba(0, 0, 0, 0.7) !important;
      font-size: 16px;
      border-radius: 5px 0px 0px 5px; }
      .subscribe-form .form-group input::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        color: rgba(0, 0, 0, 0.7) !important; }
      .subscribe-form .form-group input::-moz-placeholder {
        /* Firefox 19+ */
        color: rgba(0, 0, 0, 0.7) !important; }
      .subscribe-form .form-group input:-ms-input-placeholder {
        /* IE 10+ */
        color: rgba(0, 0, 0, 0.7) !important; }
      .subscribe-form .form-group input:-moz-placeholder {
        /* Firefox 18- */
        color: rgba(0, 0, 0, 0.7) !important; }
    .subscribe-form .form-group .submit {
      color: #fff !important;
      background: #07C2E1 !important;
      border-radius: 0px 5px 5px 0px;
      font-size: 16px; }
      .subscribe-form .form-group .submit:hover {
        cursor: pointer; }
  .subscribe-form .icon {
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: rgba(255, 255, 255, 0.8); }

.sidebar-box {
  margin-bottom: 40px;
  font-size: 15px;
  width: 100%;
  float: left;
  background: #fff; }
  .sidebar-box *:last-child {
    margin-bottom: 0; }
  .sidebar-box h3 {
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: 500; }

.categories li, .sidelink li {
  position: relative;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #dee2e6;
  list-style: none; }
  .categories li:last-child, .sidelink li:last-child {
    margin-bottom: 0;
    border-bottom: none;
    padding-bottom: 0; }
  .categories li a, .sidelink li a {
    display: block;
    color: #1a1a1a; }
    .categories li a span, .sidelink li a span {
      position: absolute;
      right: 0;
      top: 0;
      color: #ccc; }
    .categories li a:hover, .categories li a:focus, .sidelink li a:hover, .sidelink li a:focus {
      outline: none;
      color: #07C2E1; }
  .categories li.active a, .sidelink li.active a {
    color: #07C2E1; }
    .categories li.active a span, .sidelink li.active a span {
      color: #07C2E1; }

#ftco-loader {
  position: fixed;
  width: 96px;
  height: 96px;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: rgba(255, 255, 255, 0.9);
  -webkit-box-shadow: 0px 24px 64px rgba(0, 0, 0, 0.24);
  box-shadow: 0px 24px 64px rgba(0, 0, 0, 0.24);
  border-radius: 16px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .2s ease-out, visibility 0s linear .2s;
  -o-transition: opacity .2s ease-out, visibility 0s linear .2s;
  transition: opacity .2s ease-out, visibility 0s linear .2s;
  z-index: 1000; }

#ftco-loader.fullscreen {
  padding: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  background-color: #fff;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none; }

#ftco-loader.show {
  -webkit-transition: opacity .4s ease-out, visibility 0s linear 0s;
  -o-transition: opacity .4s ease-out, visibility 0s linear 0s;
  transition: opacity .4s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1; }

#ftco-loader .circular {
  -webkit-animation: loader-rotate 2s linear infinite;
  animation: loader-rotate 2s linear infinite;
  position: absolute;
  left: calc(50% - 24px);
  top: calc(50% - 24px);
  display: block;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg); }

#ftco-loader .path {
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  -webkit-animation: loader-dash 1.5s ease-in-out infinite;
  animation: loader-dash 1.5s ease-in-out infinite;
  stroke-linecap: round; }

@-webkit-keyframes loader-rotate {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes loader-rotate {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@-webkit-keyframes loader-dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0; }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px; }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -136px; } }

@keyframes loader-dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0; }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px; }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -136px; } }

/* Webrooms roomtypes */
.roomtype .availability { text-align:center; margin-top:1em; }
.roomtype .availabilityTable { margin:0 auto 10px auto; width:100%; font-size:10px; border-collapse:collapse; box-sizing:border-box; text-align: center; }
.roomtype .availabilityTable th { font-weight:normal !important; background:#eee; padding:3px 0; opacity:0.5; }
.roomtype .availabilityTable td { border:1px solid #fff; padding:10px 0; text-align: center; }
.roomtype .availabilityTable td:first-child { border-left:none; }
.roomtype .availabilityTable td:last-child { border-right:none; }
.roomtype .availabilityTable .avail a { padding:10px 0; display:block; text-decoration:none; color:#333; }
.roomtype .availabilityTable .avail { color:#333;	background:#d4f7a5; }
.roomtype .availabilityTable .avail:hover { background:#b2ea78; }
.roomtype .availabilityTable .notavail { padding:10px 0; color:#bbb; background:#f1f1f1;}
.roomtype .btn { width:100%; }

/*room type*/
.owl-carousel .owl-item img {
    display: block;
    height: 300px;
    width: 100%;
    object-fit: cover;
}

.roomtype .img {
    width: 100%;
    height: 350px;
}
.rooms_title h2 {
	color:#07C2E1
}
.rooms_title_container {
	padding: 1rem;
  border-bottom: 1px solid #07C2E1;
  margin-bottom: 1rem;
} 
.roomtype .owl-dots {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 20px;
}
.roomtype .owl-dots span {
	display:none !important;
}
/* Webrooms */
#webroomsBookingEngine {width:100%; background: url(../img/ajax-loader.gif) no-repeat center 100px #fff;}

/* contact form */
#Form_ContactForm input, #Form_ContactForm textarea{
	border: none;
  border-bottom: 1px solid #ccc;
  width: 100%;
  color: #555;
  margin-bottom:20px;
}
#Form_ContactForm label{
	display:none;
}
#Form_ContactForm .action {
	padding: 12px 16px;
  cursor: pointer;
  border-radius: 4px;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 3px;
  background:#07C2E1;
  color:#fff;
  width:auto; }
  #Form_ContactForm .action:hover, #Form_ContactForm .action:active, #Form_ContactForm .action:focus {
    outline: none; }
    
iframe, .map {
	width:100%;
	height:450px;
}